Bug 1576763 - [abrt] gpaste: gpaste-daemon killed by SIGSEGV
Summary: [abrt] gpaste: gpaste-daemon killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:007b6ea4d24592ba539272cb97d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 11:08 UTC by Vitaly Isaev
Modified: 2018-11-30 21:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:32:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.46 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: cgroup (375 bytes, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: core_backtrace (6.52 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: cpuinfo (1.38 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: dso_list (9.67 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: environ (1.19 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: exploitable (122 bytes, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: maps (44.62 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: mountinfo (6.65 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: open_fds (845 bytes, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details
File: var_log_messages (115 bytes, text/plain)
2018-05-10 11:08 UTC, Vitaly Isaev
no flags Details

Description Vitaly Isaev 2018-05-10 11:08:05 UTC
Version-Release number of selected component:
gpaste-3.26.0-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        /usr/libexec/gpaste/gpaste-daemon
executable:     /usr/libexec/gpaste/gpaste-daemon
journald_cursor: s=201e5f1a3a6f4d74a515cc746e28942d;i=1543d;b=92be28e04e7f418fa3d6a5b0ea715cf6;m=8ffa04257d;t=56bd7f7d0bd40;x=255dc4de1471cc66
kernel:         4.15.16-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 _gdk_window_destroy_hierarchy at gdkwindow.c:2137
 #2 gdk_window_destroy at gdkwindow.c:2195
 #3 gtk_widget_real_unrealize at gtkwidget.c:12414
 #4 _g_closure_invoke_va at gclosure.c:867
 #7 gtk_widget_unrealize at gtkwidget.c:5520
 #8 gtk_widget_dispose at gtkwidget.c:12074
 #13 g_signal_emit_by_name at gsignal.c:3487
 #14 gtk_selection_retrieval_report at gtkselection.c:3031
 #15 gtk_selection_retrieval_timeout at gtkselection.c:2986

Comment 1 Vitaly Isaev 2018-05-10 11:08:10 UTC
Created attachment 1434308 [details]
File: backtrace

Comment 2 Vitaly Isaev 2018-05-10 11:08:11 UTC
Created attachment 1434309 [details]
File: cgroup

Comment 3 Vitaly Isaev 2018-05-10 11:08:13 UTC
Created attachment 1434310 [details]
File: core_backtrace

Comment 4 Vitaly Isaev 2018-05-10 11:08:14 UTC
Created attachment 1434311 [details]
File: cpuinfo

Comment 5 Vitaly Isaev 2018-05-10 11:08:16 UTC
Created attachment 1434312 [details]
File: dso_list

Comment 6 Vitaly Isaev 2018-05-10 11:08:17 UTC
Created attachment 1434313 [details]
File: environ

Comment 7 Vitaly Isaev 2018-05-10 11:08:19 UTC
Created attachment 1434314 [details]
File: exploitable

Comment 8 Vitaly Isaev 2018-05-10 11:08:20 UTC
Created attachment 1434315 [details]
File: limits

Comment 9 Vitaly Isaev 2018-05-10 11:08:23 UTC
Created attachment 1434316 [details]
File: maps

Comment 10 Vitaly Isaev 2018-05-10 11:08:24 UTC
Created attachment 1434317 [details]
File: mountinfo

Comment 11 Vitaly Isaev 2018-05-10 11:08:26 UTC
Created attachment 1434318 [details]
File: open_fds

Comment 12 Vitaly Isaev 2018-05-10 11:08:27 UTC
Created attachment 1434319 [details]
File: proc_pid_status

Comment 13 Vitaly Isaev 2018-05-10 11:08:28 UTC
Created attachment 1434320 [details]
File: var_log_messages

Comment 14 Ben Cotton 2018-11-27 15:46:21 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:32:01 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.